rte_lcore_usage(3)

NAME
rte_lcore_usage

SYNOPSIS

#include <rte_lcore.h>

  Data Fields

uint64_t total_cycles
uint64_t busy_cycles

Detailed Description

lcore usage statistics.

Definition at line 332 of file rte_lcore.h.

Field Documentation

  uint64_t total_cycles
The total amount of time that the application has been running on this lcore, in TSC cycles.

Definition at line 337 of file rte_lcore.h.

  uint64_t busy_cycles
The amount of time the application was busy, handling some workload on this lcore, in TSC cycles.

Definition at line 342 of file rte_lcore.h.

Author

Generated automatically by Doxygen for DPDK from the source code.